<!doctype html>
<html>
<head>
    <script>
    	let redirectUri = '[[${oidcRedirectUri}]]';
	    window.opener.location.href = redirectUri + window.location.search;
	    window.close();
    </script>
</head>
<body>
</body>
</html>
